<ART ID="1350105" PID="2821" JID="139" BPAGE="1350105-1" EPAGE="1350105-11" PII="S0217751X13501054" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SUPPRESSION OF BOTTOMONIA STATES IN FINITE SIZE QUARK&#x2013;GLUON PLASMA IN <F><RM>PbPb</RM></F> COLLISIONS AT LARGE HADRON COLLIDER</MTI>
<RTI>Suppression of Bottomonia States in Finite Size Quark&#x2013;Gluon Plasma</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ABDULLA</FNM>
<SNM>ABDULSALAM</SNM>
<X-REF REFID="S0217751X13501054AF001"></X-REF>
</AUT>
<AUT>
<FNM>PRASHANT</FNM>
<SNM>SHUKLA</SNM>
<EAD>pshukla@barc.gov.in</EAD>
<X-REF REFID="S0217751X13501054AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13501054AF001">Nuclear Physics Division, Bhabha Atomic Research Center, Mumbai 400085, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 May 2013</RE>
<RV>19 July 2013</RV>
<AC>22 July 2013</AC>
<![CDATA[<PUB>16 August 2013</PUB>]]>
</HIST>
<ABST>
<P>The bottomonium states due to their varying binding energies dissolve at different temperatures and thus their nuclear modification factors and relative yields have potential to map the properties of Quark&#x2013;Gluon Plasma (QGP). We estimate the suppression of bottomonia states due to color screening in an expanding QGP of finite lifetime and size with the conditions relevant for <F><RM>PbPb</RM></F> collisions at Large Hadron Collider. The properties of &#x03D2; states and recent results on their dissociation temperatures have been used as ingredients in the study. The nuclear modification factors and the ratios of yields of &#x03D2; states are then obtained as a function of transverse momentum and centrality. We compare our theoretical calculations with the bottomonia yields measured with CMS in <F><RM>PbPb</RM></F> collisions at <F><TEX ID="S0217751X13501054M001">$\sqrt{s_{NN}} = 2.76~{\rm TeV}$</TEX></F>. The model calculations explain the data very well.</P>
</ABST>
<KWDG>
<KWD>Quark&#x2013;gluon plasma</KWD>
<KWD>relativistic heavy-ion collisions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Mh</KWD>
<KWD>24.85.+p</KWD>
<KWD>25.75.-q</KWD>
</KWDG>
</FRONT>
</ART>

