<ART ID="1330031" PID="2821" JID="139" BPAGE="1330031-1" EPAGE="1330031-14" PII="S0217751X13300317" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SEARCH FOR SQUARKS IN <F>R</F>-PARITY VIOLATING SUPERSYMMETRY IN <F>ep</F> COLLISIONS AT HERA</MTI>
<RTI>Search for Squarks in <F>ep</F> Collisions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GERHARD</FNM>
<SNM>BRANDT</SNM>
<EAD>gbrandt@cern.ch</EAD>
<X-REF REFID="S0217751X13300317AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13300317AF001">Lawrence Berkeley National Laboratory, 1 Cyclotron Road Mail Stop 50B6222, Berkeley, CA 94720, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 July 2013</RE>
<AC>31 July 2013</AC>
<![CDATA[<PUB>20 August 2013</PUB>]]>
</HIST>
<ABST>
<P>The search for squarks in <F>R</F>-parity violating supersymmetry in <F>ep</F> collisions at HERA is reviewed. In the full data sample used by the H1 collaboration corresponding to about 0.5 fb<SUP>-1</SUP> no deviation from Standard Model predictions was observed and limits were set in phenomenological models. For example, for a <F>R</F>-parity violating coupling of electromagnetic strength <F>&#x03BB;&#x2032;<INF>11k</INF> = 0.3</F> <F>(k &#x2208; {1, 2})</F>, the mass bound on the corresponding right-handed down-type squark is <F><TEX ID="S0217751X13300317M001">$m_{\tilde d_k}\gtrsim 290~{\rm GeV}$</TEX></F>. The results are compared to other searches for supersymmetry. In particular, they are put in context with more recent results from the Large Hadron Collider (LHC). An outlook is given on search opportunities at a future <F>ep</F> collider.</P>
</ABST>
<KWDG>
<KWD>Supersymmetry</KWD>
<KWD>squarks</KWD>
<KWD><F>R</F>-parity violation</KWD>
<KWD>HERA</KWD>
<KWD>LHeC</KWD>
<KWD>LHC</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Pb</KWD>
<KWD>12.60.Jv</KWD>
<KWD>13.85.Rm</KWD>
<KWD>14.80.Sv</KWD>
<KWD>14.80.Ly</KWD>
</KWDG>
</FRONT>
</ART>

