<ART ID="1330032" PID="2821" JID="139" BPAGE="1330032-1" EPAGE="1330032-34" PII="S0217751X13300329" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CALABI&#x2013;YAU GEOMETRIES:</MTI>
<STI>ALGORITHMS, DATABASES AND PHYSICS</STI>
<INFO>Based on recent talks at CERN, Simons Center for Geometry &#x0026; Physics, Harvard University, McGill University, USTC China, the US Air Force Academy and the Oxford James Martin School for the 21st Century.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YANG-HUI</FNM>
<SNM>HE</SNM>
<EAD>hey@maths.ox.ac.uk</EAD>
<X-REF REFID="S0217751X13300329AF001"></X-REF>
<X-REF REFID="S0217751X13300329AF002"></X-REF>
<X-REF REFID="S0217751X13300329AF003"></X-REF>
</AUT>
<AFF ID="S0217751X13300329AF001">Department of Mathematics, City University, London, EC1V 0HB, <CNY>UK</CNY></AFF>
<AFF ID="S0217751X13300329AF002">School of Physics, Nankai University, Tianjin 300071, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217751X13300329AF003">Merton College, University of Oxford, OX1 4JD, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 July 2013</RE>
<AC>1 August 2013</AC>
<![CDATA[<PUB>22 August 2013</PUB>]]>
</HIST>
<ABST>
<P>With a bird's-eye view, we survey the landscape of Calabi&#x2013;Yau threefolds, compact and noncompact, smooth and singular. Emphasis will be placed on the algorithms and databases which have been established over the years, and how they have been useful in the interaction between the physics and the mathematics, especially in string and gauge theories. A skein which runs through this review will be algorithmic and computational algebraic geometry and how, implementing its principles on powerful computers and experimenting with the vast mathematical data, new physics can be learnt. It is hoped that this interdisciplinary glimpse will be of some use to the beginning student.</P>
</ABST>
<KWDG>
<KWD>Calabi&#x2013;Yau threefolds</KWD>
<KWD>vector bundles</KWD>
<KWD>quivers</KWD>
<KWD>AdS/CFT</KWD>
<KWD>string theory</KWD>
<KWD>supersymmetric gauge theory</KWD>
<KWD>computational algebraic geometry</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.40.Tt</KWD>
<KWD>11.25.-w</KWD>
<KWD>11.25.Mj</KWD>
<KWD>11.25.Tq</KWD>
<KWD>11.25.Uv</KWD>
<KWD>11.25.Wx</KWD>
<KWD>12.60.Jv</KWD>
<KWD>02.10.Ox</KWD>
<KWD>02.20.Rt</KWD>
</KWDG>
</FRONT>
</ART>

