<ART ID="1350104" PID="2821" JID="139" BPAGE="1350104-1" EPAGE="1350104-13" PII="S0217751X13501042" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEUTRINO MASSES AND LEPTOGENESIS FROM EXTRA FERMIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DMITRY V.</FNM>
<SNM>ZHURIDOV</SNM>
<EAD>dmitry.zhuridov@wayne.edu</EAD>
<X-REF REFID="S0217751X13501042AF001"></X-REF>
<X-REF REFID="S0217751X13501042AF002"></X-REF>
</AUT>
<AFF ID="S0217751X13501042AF001">Scuola Normale Superiore, Piazza dei Cavalieri 7, 56126 Pisa, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X13501042AF002">Department of Physics and Astronomy, Wayne State University, Detroit, MI 48202, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 February 2013</RE>
<RV>11 July 2013</RV>
<AC>19 July 2013</AC>
<![CDATA[<PUB>13 August 2013</PUB>]]>
</HIST>
<ABST>
<P>Generation of the neutrino masses and leptogenesis (LG) in the standard model extended by the heavy Majorana fermions is considered. Classification of LG scenarios according to the new fermion mass spectra is given, where singlet&#x2013;triplet LG is considered for the first time. The upper bound on the <IT>CP</IT> asymmetry relevant for LG with hierarchical heavy neutrinos (Davidson&#x2013;Ibarra bound) is revised, and shown that in the case of one massless neutrino it essentially depends on the type of the light neutrino mass hierarchy. The resonant scenarios, which help to avoid the problem of extremely high reheating temperature in the early universe, are discussed. In particular, we present new simplified, generalized and detailed formulation of freed LG, which violates Davidson&#x2013;Ibarra bound in a special class of models.</P>
</ABST>
<KWDG>
<KWD>Neutrino</KWD>
<KWD>Majorana fermions</KWD>
<KWD>see-saw mechanism</KWD>
<KWD>hybrid see-saw</KWD>
<KWD>neutrino mass hierarchy</KWD>
<KWD>leptogenesis</KWD>
<KWD>resonant leptogenesis</KWD>
<KWD>freed leptogenesis</KWD>
<KWD>fermionic leptogenesis</KWD>
<KWD>neutrino masses</KWD>
<KWD>heavy netrinos</KWD>
<KWD><IT>CP</IT> asymmetry</KWD>
<KWD>Davidson&#x2013;Ibarra bound</KWD>
<KWD>gravitino problem</KWD>
<KWD>reheating temperature</KWD>
<KWD>theories of grand unification</KWD>
<KWD>Adjoint <F>SU(5)</F> model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.10.Kt</KWD>
<KWD>13.35.Hb</KWD>
<KWD>14.60.Lm</KWD>
<KWD>14.60.Pq</KWD>
<KWD>12.15.Ff</KWD>
<KWD>14.60.St</KWD>
</KWDG>
</FRONT>
</ART>
