<ART ID="1350111" PID="2821" JID="139" BPAGE="1350111-1" EPAGE="1350111-17" PII="S0217751X1350111X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM CANONICAL TENSOR MODEL AND AN EXACT WAVE FUNCTION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NAOKI</FNM>
<SNM>SASAKURA</SNM>
<EAD>sasakura@yukawa.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0217751X1350111XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1350111XAF001">Yukawa Institute for Theoretical Physics, Kyoto University, Kyoto 606-8502, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 June 2013</RE>
<RV>11 July 2013</RV>
<AC>30 July 2013</AC>
<![CDATA[<PUB>20 August 2013</PUB>]]>
</HIST>
<ABST>
<P>Tensor models in various forms are being studied as models of quantum gravity. Among them the canonical tensor model has a canonical pair of rank-three tensors as dynamical variables, and is a pure constraint system with first-class constraints. The Poisson algebra of the first-class constraints has structure functions, and provides an algebraically consistent way of discretizing the Dirac first-class constraint algebra for general relativity. This paper successfully formulates the Wheeler&#x2013;DeWitt scheme of quantization of the canonical tensor model; the ordering of operators in the constraints is determined without ambiguity by imposing Hermiticity and covariance on the constraints, and the commutation algebra of constraints takes essentially the same form as the classical Poisson algebra, i.e. is first-class. Thus one could consistently obtain, at least locally in the configuration space, wave functions of "universe" by solving the partial differential equations representing the constraints, i.e. the Wheeler&#x2013;DeWitt equations for the quantum canonical tensor model. The unique wave function for the simplest nontrivial case is exactly and globally obtained. Although this case is far from being realistic, the wave function has a few physically interesting features; it shows that locality is favored, and that there exists a locus of configurations with features of beginning of universe.</P>
</ABST>
<KWDG>
<KWD>Tensor models</KWD>
<KWD>quantum gravity</KWD>
<KWD>Wheeler&#x2013;DeWitt equations</KWD>
<KWD>Hamilton formalism</KWD>
<KWD>fuzzy spaces</KWD>
<KWD>general relativity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.Ds</KWD>
<KWD>04.60.Nc</KWD>
<KWD>04.60.Pp</KWD>
</KWDG>
</FRONT>
</ART>
